/* CSS Document */
body,h1,h2,h3,h4,h5,h6,dl,dt,dd,ul,ol,li,th,td,p,blockquote,pre,form,fieldset,legend,input,button,textarea,hr{ margin:0; padding:0;}
body{ font-size:12px; font-family:"Microsoft Yahei","微软雅黑"; line-height:1.125; color:#333; background:#f5f5f5;}
h1,h2,h3,h4,h5,h6{ font-size:100%; font-weight:100; overflow:hidden;}
font{ font-size:100%;}
img,fieldset,iframe,table{ border:0;}
img { display:block; overflow:hidden;}
area { outline:none;}
input,button,textarea,select{ font-size:12px;}
ul,ol,dl,dt,dd,li{ list-style:none; overflow:hidden;}
b{ font-weight:100; overflow:hidden;}
em,i{ font-style:normal; overflow:hidden;}
a{ color:#921c00; text-decoration:none;}
a:hover{text-decoration:underline;}
.clear{ clear:both;}
.clearf,.clearfix{ display:inline-block;}
.clearf:after,.clearfix:after{ content:"."; display:block; height:0; clear:both; visibility:hidden;}
/* Hides from IE-mac \*/
* html .clearfix { height:1%;}
.clearfix { display:block;}
/* End hide from IE-mac */
.visible { overflow:visible;}
.left{ float:left;}
.right{ float:right;}
.f700{ font-weight:700;}
.f100{ font-weight:100;}
.f16{ font-size:16px;}
.f_11 { font-size:11px;}
.f14{ font-size:14px;}
.f12{ font-size:12px;}
.f20{ font-size:20px;}
.f24{ font-size:24px;}
.ta_l{ text-align:left;}
.ta_c{ text-align:center;}
.ta_r{ text-align:right;}
.pos_rel{ position:relative;}
.pos_abs{ position:absolute;}
.wrapper{ margin:auto;  width:980px;}
.mar_l10{margin-left:10px;}
.mar_t5{ margin-top:5px;}
.mar_t10{ margin-top:10px;}
.mar_t15{ margin-top:15px;}
.mar_t20{ margin-top:20px;}
.mar_t30{ margin-top:30px;}
.mar_t35{ margin-top:35px;}
.indent { text-indent:2em;}
.gray { color:#999999;}
.gray6 { color:#666666;}
.red{ color:#9d1616;}
.hide{ display:none;}
/*begin*/
.nav-top-bg,.nav-top{ background:#202020; line-height:40px; height:40px;}
.nav-top a,.nav-top a:hover{ color:#ffffff;}
.logo_s { margin-top:3px;}
/*content*/
.ban_1{ background:url(../../../images/static/piaget2014/headBg.jpg) no-repeat center top; height:586px;}
.ban_1 p{ width:470px;left:66px;top:430px; color:#ffffff; line-height:20px; color:#d5d5d5;}
.ban_1 p span{ font-size:36px; float:left; display:block;margin:7px 10px -1px 0;}
.ban_1 p a{ font-size:14px; color:#fffefe;}
.answer_award{ background:url(../../../images/static/piaget2014/giftBg.jpg) no-repeat; height:633px;width:580px;}
.game_rule{ width:366px;}
.game_rule h3{ height:24px; margin:30px 0 20px;}
.game_tit01{ background:url(../../../images/static/piaget2014/game_tit.jpg) no-repeat;}
.game_tit02{ background:url(../../../images/static/piaget2014/play_tit.jpg) no-repeat;}
.rule_con{ background:#121212;color:#ffffff;padding:8px 10px 10px;}
.rule_con p{ font:18px/30px "Microsoft Yahei";}
.lis_box{ width:364px; height:198px; overflow:hidden;}
.player{ background:#121212;width:338px; padding:0 13px 12px 13px; position:absolute;left:0;top:0;}
.itembox{ width:338px; height:197px; color:#ffffff; overflow:hidden; }
.player dl{padding-top:11px; height:51px;overflow:hidden;}
.player dt{ float:left;width:50px;}
.player dt img{ border:1px solid #6b645a; border-width:0 1px 1px 0;}
.player dd{ height:50px; line-height:49px; overflow:hidden; float:right;width:270px;}
.player dd em{ font-size:18px;line-height:25px;}
.player dd span{ margin-top:-2px;margin-right:17px;}
.piaget_series h3 a{ color:#0d0d0d; font-size:24px; height:30px; display:block;}
.piaget_series h3 a:hover{ text-decoration:none;}
.piaget_series p{ line-height:36px; font-size:20px; color:#666666;}
.piaget_series p a{ color:#333333;}
.piaget_time{ background:url(../../../images/static/piaget2014/titBg_01.jpg) no-repeat; height:105px;margin:48px auto 30px;}
.piaget_tit02{ background:url(../../../images/static/piaget2014/titBg_02.jpg) no-repeat; height:119px;margin:62px 0 10px;}
.piaget_tit03{ background:url(../../../images/static/piaget2014/titBg_03.jpg) no-repeat; height:110px;margin:58px 0 25px;}
.piaget_tit04{ background:url(../../../images/static/piaget2014/titBg_04.jpg) no-repeat; height:118px;margin:52px 0 30px;}
.piaget_tit05{ background:url(../../../images/static/piaget2014/titBg_05.jpg) no-repeat; height:110px;margin:56px 0 30px;}
.piaget_space{ overflow:hidden;}
.piaget_number .pos_abs{ width:510px;left:460px; top:13px;}
.piaget_space .pos_abs{ width:384px;left:32px; top:13px;}
.piaget_ins .pos_abs{ width:380px;left:550px;top:25px;}
.piaget_thin .pos_abs{ width:528px;left:445px;top:22px;}
.piaget_tranditions{margin-top:36px; overflow:hidden;_zoom:1;}
.piaget_tranditions .pos_abs{ width:508px;left:18px;top:34px;}
.piaget_tranditions .w520,.piaget_thin .w520{ width:520px;}
.loadbad { font-size:16px; color:#fff; text-align:center; margin-top:10px;}
/*footer*/
.footer{ line-height:40px; font-family:Verdana;background:#000000; overflow:hidden;height:40px;margin-top:30px;}
.footer-bd p{font-size:12px;}
.copyright{ color:#666; margin-right:20px;}
.copyright a{ padding:0 5px; display:inline-block; color:#cccccc;}
.copyright .wbfoot{ background:url(../../../images/static/piaget2014/sina.png) 5px 0 no-repeat; display:inline-block; position:relative; padding-left:25px;height:16px;line-height:15px;}
.copyright .gray0{ color:#999;}
.footer .wrapper{ background:#000000;}
.wrapper .copyright a{ color:#cccccc;}
/*share*/
.pub_share_box{width:48px; height:258px; border:1px solid #dbdbdb; position:absolute; top:809px;background:#fff; z-index:10; overflow:hidden;}
.pub_share_box .bds_qzone,.pub_share_box .bds_tsina,.pub_share_box .bds_tqq,.pub_share_box .bds_renren,.pub_share_box .bds_more{ margin-left:4px; _margin-left:2px;}
.pub_share_box .shareCount{ width:48px; text-align:center; border-top:1px solid #dbdbdb; float:left; margin-top:5px; line-height:36px;}

/*game*/
.demo{width:550px; height:600px; position:relative;}
.disk{width:550px; height:600px; background:url(../../../images/static/piaget2014/watch.jpg) no-repeat}
.start{width:100px; height:280px; position:absolute; top:160px; left:220px;}
.light { height:380px; top:110px;}
#light{ opacity:0; filter:alpha(opacity=0);}
.blackMask { position:absolute; width:550px; height:600px; background:#000; opacity:.6; filter:alpha(opacity=60); left:0; top:0; z-index:3;}
.demo_h .blackMask {opacity:.3; filter:alpha(opacity=30);}
.startgamebtn { display:block; position:absolute; left:145px; top:500px; width:260px; height:54px; background:url(../../../images/static/piaget2014/stargame.png); z-index:4;}
.alertbox { width:940px; height:560px; background:#535353; border:10px solid #000; position:relative; font-family:"Microsoft Yahei";}
.closewin { display:block; position:absolute; right:10px; top:10px; width:28px; height:31px; background:url(../../../images/static/piaget2014/close.png);}
.answerarea { margin:30px 10px;}
.answerscroll {overflow:auto;height:460px; padding:0 20px;}
.answerlist { font-size:18px; color:#fff;}
.answerlist dl { margin-bottom:50px;}
.answerlist dt{ line-height:1.6;}
.answerlist dl dd { margin-top:20px;}
.answerlist label { float:left; margin-right:40px; line-height:1.6; white-space:nowrap;}
.answerlist label input { margin-left:5px;}
.answerarea_tit { font-size:24px; color:#fff; text-align:center; padding-bottom:40px; font-weight:700;}
.submitbox a{ display:block; width:140px; height:45px; margin:20px auto; background:url(../../../images/static/piaget2014/submit.png); }
.formarea { display:none; width:580px; margin:100px auto 0; color:#d3d3d3; font-size:18px;}
.form_tit { font-size:48px; color:#fff; text-align:center;}
.box480 { width:465px; margin:auto;}
.f21 { font-size:21px; color:#a2a2a2;}
.ipt_txt { height:28px; line-height:28px; font-size:16px; padding:0 10px; border:1px solid #000; width:378px;}
.ipt_txt_short { width:286px;}
.cityline { padding-left:90px; position:relative;_zoom:1;}
.cityline em { position:absolute; left:0;}
.cityline p { margin-bottom:15px;}
.cityline p label,.joinline label{ display:inline-block; margin-right:10px;}
.sharewb { display:inline-block; height:22px; line-height:22px; padding-left:25px; background:url(../../../images/static/piaget2014/icowb.png) left center no-repeat;}

